# Shopify Sample App

This Sample app is just for me to catch up with shopfiy development.

> Based on the tutorial [Building App With React and Node](https://shopify.dev/tutorials/build-a-shopify-app-with-node-and-react)

> Note: This project is using YARN instead of NPM
